1.0.1:
    - 'Initialize plugin.'
1.0.2:
    - 'Vendors update'
1.0.3:
    - 'Vendors update'
1.0.4:
    - 'Vendors update'
1.0.5:
    - 'Vendors update'
1.0.6:
    - 'Vendors update'
1.0.7:
    - 'Vendors update'
1.0.8:
    - 'Manually compiled Vendors update'
